form {
    width: 60%;
    justify-content: center;
    align-items: center;
}
.input_line {
    width: 60%; 
    border: 0;
    border-bottom: 2px solid #C0C0C0;
    padding: 7px 0;
}
input {        
    text-align: center;
    font-size: large;
}

th, td {
    border: 1px solid #000000;   
}

.bodyDiv {
    font-family: 'Poppins', sans-serif; 
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    font-size: 1.5rem;
}

table {
    width: 90%;
    font-size:  1.1rem;
}


.btn-primary {
    background-color: #3F51B5 !important;
}

.btn-secondary {
    background-color: #CDDC39 !important;
}

.bg-black {    
    background-color: #000000;    
}

.bg-main {    
    background-color: #282321 !important;
}

.bg-primary {    
    background-color: #3F51B5;    
}

.txt-white {
    color: white !important;
}

.nav-link {
    color: white !important;
}


